<?php
/**
 * Flex @package Helix Framework
 * @author Aplikko http://www.aplikko.com
 * @copyright Copyright (c) 2024 Aplikko
 * @license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPLv2 or later
*/

defined('JPATH_BASE') or die;

if( $displayData['params']->get('post_status') ) {
	echo '<div class="entry-status">';
	echo $displayData['params']->get('post_status');
	echo '</div>';
}